Skip to Content
0
Former Member
Feb 05, 2009 at 07:32 PM

icu4j.jar conflict with RAD 6.1 WebService Feature pack

16 Views

Hi,

We are using BO XI R2 as a server and a custom code is placed on J2EE applications on Websphere 6.1.

I cannot deploy our application to Websphere with icu4j.jar file since we are using webservice feature pack also. The suggested solution by out dev team is upgrade icu4j with the most recent version.

Would it be the only solution?

Does BO have any concerns to upgrade icu4j.jar file?

If there is any possible trouble, what would be?

Thanks,

Sung